
function show_hideDiv(div)
{
	var a = document.getElementById(div).style.display
	if(a=='block')
		document.getElementById(div).style.display = 'none';
	if(a=='none')
		document.getElementById(div).style.display = 'block';
}

function payNow(div,li)
{
for(i=1;i<=2;i++){
	document.getElementById("ser"+i).style.display = 'none';
	document.getElementById("li"+i).className = "gradent";
	}
	document.getElementById("ser"+div).style.display = 'block';
	li.className = "gradent active";
}

function show_hideBus(div,x)
{
	var a = document.getElementById(div).style.display
	if(a=='block')
		{
			document.getElementById(div).style.display = 'none';
			document.getElementById(x).value='View Seats'	;
		}
	if(a=='none')
	{
		document.getElementById(div).style.display = 'block';
			document.getElementById(x).value='Hide Seats'	;
	}
				//alert(x)
}

function show_hideDiv1(div1,div2)
{
	var a = document.getElementById(div1).style.display
	if(a=='block')
		{
		document.getElementById(div1).style.display = 'none';
		document.getElementById(div2).style.display = 'block';
		}
	if(a=='none')
		{
		document.getElementById(div1).style.display = 'block';
		document.getElementById(div2).style.display = 'none';
		}
}

jQuery
 (
   function() 
   {
     jQuery(".slideDiv").hide();

     jQuery(".mainDiv").hover
     (
       function() 
       {
         var children = jQuery(this).children(".slideDiv");

         if (children.is(":hidden")) 
         {
           children.show("slide", { direction: "left" }, 100);
         }
       },
       function() 
       {
          var children = jQuery(this).children(".slideDiv");
          children.hide("slide", { direction: "left" }, 100);
       }
     );
   }
 );

function clickselect(d,e,f)
{
		if(e.value==0)
	{
		document.getElementById(d).style.display = 'none'
		document.getElementById(f).style.display = 'none'
	}
	
	else
	{
	document.getElementById(d).style.display = 'block'
	document.getElementById(f).style.display = 'block'
	
	}
}